format_version: '1.0'

repository_url: https://github.com/DeaDBeeF-Player/deadbeef

sequence:
  base_version:
    input_file: '32eef4d4.zip'
    commit_sha1: 32eef4d4337cee645ddb7f7d5db99b77a339eeaf
  fix_attempt:
    - input_file: '029d383c.diff'
      commit_sha1: 029d383cb8a2830fa255a37ed1780ee619785c1b
    - input_file: '037fbabe.diff'
      commit_sha1: 037fbabe93ec6f2f6e30fa92b583847759e318e5
    
  expected_fix:
    input_file: '07f36ec3.diff'
    commit_sha1: 07f36ec331703a4ce0d0fc5c70734d73509b7275

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/DeaDBeeF-Player/deadbeef/issues/2389
